version: 2025.12.09
isofile: archlinux-2025.12.09-loong64.iso
tarfile: archlinux-bootstrap-2025.12.09-loong64.tar.gz
kernel: 6.17.9.arch1-1
size: 1422368768
bthash: 594a2fd142d1add800fb25209fd7181bddd5bbba
